<ui:fragment xmlns="http://www.w3.org/1999/xhtml"
             xmlns:f="http://xmlns.jcp.org/jsf/core"
             xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
             xmlns:p="http://primefaces.org/ui">

    <div class="gzl-section-credits gzl-mt-3rem">
        <div class="footer-content">
            <p:menubar activeIndex="#{param.i}">
                <div class="container">
                    <p:menuitem value="Copyright IHE #{preferenceBean.getCurrentYear()}" url="https://www.ihe.net/" target="_blank">
                        <f:param name="i" value="0"/>
                    </p:menuitem>
                    <p:menuitem value="Terms and conditions" url="#{preferenceBean.getTermAndCondition()}" target="_blank">
                        <f:param name="i" value="1"/>
                    </p:menuitem>
                    <p:menuitem value="Contact ans support" url="mailto:#{preferenceBean.getContact()}">
                        <f:param name="i" value="2"/>
                    </p:menuitem>
                    <p:menuitem value="Documentation" url="#{preferenceBean.getDocumentationUrl()}" target="_blank">
                        <f:param name="i" value="3"/>
                    </p:menuitem>
                    <p:menuitem value="#{preferenceBean.version()}">
                        <f:param name="i" value="4"/>
                    </p:menuitem>
                </div>
            </p:menubar>
        </div>
    </div>


</ui:fragment>
